Package Details: wildfly 20.0.0.Final-1

Git Clone URL: https://aur.archlinux.org/wildfly.git (read-only, click to copy)
Package Base: wildfly
Description: Wildfly Application Server
Upstream URL: http://www.wildfly.org/
Licenses: LGPL
Submitter: nachtwandler
Maintainer: hrauch (stick)
Last Packager: stick
Votes: 25
Popularity: 0.063688
First Submitted: 2013-05-30 13:14
Last Updated: 2020-06-10 17:39

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

ilpianista commented on 2014-08-16 16:50

The group is still installed as user group, not as system.

d1x commented on 2014-08-11 12:40

So I checked the patch you suggested. It may be fine but as far as it is not part of official release, I prefer not adding it - sorry.

You can try to write down a message to wildfly community and request latest WELD integration to next server release.

d1x commented on 2014-07-30 08:16

Hi, right now I'm on holiday. When I return (14 days), I will have a look on it:-)

Cafeinoman commented on 2014-07-30 08:08

Is it possible to integrate support for CDI 1.2 (Weld 2.2 impl) directly on the package? Patch is available on http://downloads.sourceforge.net/project/jboss/Weld/2.2.2.Final/wildfly-8.1.0.Final-weld-2.2.2.Final-patch.zip and can be applied with jboss-cli.

d1x commented on 2014-06-03 06:52

:-) Well it is an official name of version - check Wildfly homepage. I think it is better to keep it the way it is. Using only 8.1.0 may lead to confusion.

ilpianista commented on 2014-06-02 22:07

BTW, I guess you don't need to put Final in the pkgver anymore ;-)

d1x commented on 2014-05-30 00:20

Alright, wildfly-devel package has been created. Note that you should NOT use both wildfly and wildfly-devel together. It is because there are environment variables (e.g. JBOSS_HOME) which is used within AS.

So depending on what is your desire, you should choose only one of these.
Who wants to stick with stable (Final) builds, should use this package (wildfly)
Who wants to go with Alpha/Beta/CR... should use wildfly-devel package instead

d1x commented on 2014-05-29 18:00

That is a good idea, actually I was already wondering whether to update from Final to next version of CR in this package. I will bring the idea to life in few next days. Thanks

ilpianista commented on 2014-05-27 22:35

@d1x
correct :-)

d1x commented on 2014-05-27 10:57

ipiantista: I'm not sure if I understand you correctly.
You suggest to create another wildfly-devel package that will have newest version (RC...etc.) and this wildfly package will be only for Final versions, correct?